discography:
- catalog: SVWC-7915
  date: '2012-11-21'
  link: album/35487
  reprint: false
  roles:
  - Promoter
  titles:
    en: Nerawareta Gakuen Original Soundtrack
    ja: ねらわれた学園 オリジナルサウンドトラック
    ja-latn: Nerawareta Gakuen Original Soundtrack
  type: anime
- catalog: SVWC-7945~6
  date: '2013-07-24'
  link: album/39613
  reprint: false
  roles:
  - Promotion Supervisor
  titles:
    en: -Mirage- / Natsumi Okamoto [Limited Edition]
    ja: -Mirage- / 岡本菜摘
    ja-latn: -Mirage- / Natsumi Okamoto [Limited Edition]
  type: anime
- catalog: SVWC-7947
  date: '2013-07-24'
  link: album/39612
  reprint: false
  roles:
  - Promotion Supervisor
  titles:
    en: -Mirage- / Natsumi Okamoto
    ja: -Mirage- / 岡本菜摘
    ja-latn: -Mirage- / Natsumi Okamoto
  type: anime
- catalog: SVWC-7948~9
  date: '2013-08-07'
  link: album/39614
  reprint: false
  roles:
  - Promotion Supervisor
  titles:
    en: träumerei / LiSA [Limited Edition]
    ja: träumerei / LiSA [Limited Edition]
    ja-latn: träumerei / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-7950~1
  date: '2013-08-07'
  link: album/39615
  reprint: false
  roles:
  - Promotion Supervisor
  titles:
    en: träumerei / LiSA [Limited Edition]
    ja: träumerei / LiSA [Limited Edition]
    ja-latn: träumerei / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-7952
  date: '2013-08-07'
  link: album/39617
  reprint: false
  roles:
  - Promotion Supervisor
  titles:
    en: träumerei / LiSA
    ja: träumerei / LiSA
    ja-latn: träumerei / LiSA
  type: anime
- catalog: ANZX-6358
  date: '2013-12-25'
  link: album/41147
  reprint: false
  roles:
  - Promoter
  titles:
    en: Genei wo Kakeru Taiyo Original Soundtrack CD1
    ja: 幻影ヲ駆ケル太陽 オリジナル・サウンドトラックCD1
    ja-latn: Genei wo Kakeru Taiyo Original Soundtrack CD1
  type: bonus
- catalog: SVWC-7984
  date: '2014-01-22'
  link: album/42806
  reprint: false
  roles:
  - Promoter
  titles:
    en: MAGI SOUNDTRACK ~To the kingdom of magic~
    ja: TVアニメーション「マギ」オリジナルサウンドトラック第2弾
    ja-latn: MAGI SOUNDTRACK ~To the kingdom of magic~
  type: anime
- catalog: ANZX-6362
  date: '2014-02-26'
  link: album/41451
  reprint: false
  roles:
  - Promoter
  titles:
    en: Genei wo Kakeru Taiyo Original Soundtrack CD2
    ja: 幻影ヲ駆ケル太陽 オリジナル・サウンドトラックCD2
    ja-latn: Genei wo Kakeru Taiyo Original Soundtrack CD2
  type: bonus
- catalog: SVWC-70016
  date: '2014-09-10'
  link: album/46499
  reprint: false
  roles:
  - Promoter
  titles:
    en: ALDNOAH.ZERO ORIGINAL SOUNDTRACK
    ja: アルドノア・ゼロ オリジナル・サウンドトラック
    ja-latn: ALDNOAH.ZERO ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70068~9
  date: '2015-05-13'
  link: album/51206
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Youthful Dreamer / TrySail [Limited Edition]
    ja: Youthful Dreamer / TrySail [初回生産限定盤]
    ja-latn: Youthful Dreamer / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70070~1
  date: '2015-05-13'
  link: album/51207
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Youthful Dreamer / TrySail [Limited Edition]
    ja: Youthful Dreamer / TrySail [期間生産限定盤]
    ja-latn: Youthful Dreamer / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70072
  date: '2015-05-13'
  link: album/51208
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Youthful Dreamer / TrySail
    ja: Youthful Dreamer / TrySail
    ja-latn: Youthful Dreamer / TrySail
  type: anime
- catalog: SVWC-70081~2
  date: '2015-05-27'
  link: album/51645
  reprint: false
  roles:
  - Promotion Supervisor
  titles:
    en: Rally Go Round / LiSA [Limited Edition]
    ja: Rally Go Round / LiSA [初回生産限定盤]
    ja-latn: Rally Go Round / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70085
  date: '2015-05-27'
  link: album/51647
  reprint: false
  roles:
  - Promotion Supervisor
  titles:
    en: Rally Go Round / LiSA
    ja: Rally Go Round / LiSA
    ja-latn: Rally Go Round / LiSA
  type: anime
- catalog: SVWC-70052
  date: '2015-06-24'
  link: album/49939
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: WORKING!! Character Song☆Full Course
    ja: WORKING!! きゃらそん☆フルコース
    ja-latn: WORKING!! Character Song☆Full Course
  type: anime
- catalog: SVWC-70091~2
  date: '2015-08-19'
  link: album/52985
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Cobalt / TrySail [Limited Edition]
    ja: コバルト / TrySail [初回生産限定盤]
    ja-latn: Cobalt / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70093~4
  date: '2015-08-19'
  link: album/52984
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Cobalt / TrySail [Limited Edition]
    ja: コバルト / TrySail [期間生産限定盤]
    ja-latn: Cobalt / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70095
  date: '2015-08-19'
  link: album/52983
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Cobalt / TrySail
    ja: コバルト / TrySail
    ja-latn: Cobalt / TrySail
  type: anime
- catalog: SVWC-70133~4
  date: '2016-02-10'
  link: album/56056
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: whiz / TrySail [Limited Edition]
    ja: whiz / TrySail [初回生産限定盤]
    ja-latn: whiz / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70135~6
  date: '2016-02-10'
  link: album/56057
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: whiz / TrySail [Limited Edition]
    ja: whiz / TrySail [期間生産限定盤]
    ja-latn: whiz / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70137
  date: '2016-02-10'
  link: album/56055
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: whiz / TrySail
    ja: whiz / TrySail
    ja-latn: whiz / TrySail
  type: anime
- catalog: SVWC-70161~2
  date: '2016-05-25'
  link: album/57648
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Sail Canvas / TrySail [Limited Edition]
    ja: Sail Canvas / TrySail [Limited Edition]
    ja-latn: Sail Canvas / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70165
  date: '2016-05-25'
  link: album/57647
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Sail Canvas / TrySail
    ja: Sail Canvas / TrySail
    ja-latn: Sail Canvas / TrySail
  type: anime
- catalog: SVWC-70211~2
  date: '2016-12-14'
  link: album/61578
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Senpai. / HoneyWorks meets TrySail [Limited Edition]
    ja: センパイ。 / HoneyWorks meets TrySail [初回生産限定盤]
    ja-latn: Senpai. / HoneyWorks meets TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70213~4
  date: '2016-12-14'
  link: album/61579
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Senpai. / HoneyWorks meets TrySail [Limited Edition]
    ja: センパイ。 / HoneyWorks meets TrySail [期間生産限定盤]
    ja-latn: Senpai. / HoneyWorks meets TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70215
  date: '2016-12-14'
  link: album/61577
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Senpai. / HoneyWorks meets TrySail
    ja: センパイ。 / HoneyWorks meets TrySail
    ja-latn: Senpai. / HoneyWorks meets TrySail
  type: anime
- catalog: SVWC-70228~9
  date: '2017-02-08'
  link: album/62763
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Original. / TrySail [Limited Edition]
    ja: オリジナル。 / TrySail
    ja-latn: Original. / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70230~1
  date: '2017-02-08'
  link: album/62764
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Original. / TrySail [Limited Edition]
    ja: オリジナル。 / TrySail
    ja-latn: Original. / TrySail [Limited Edition]
  type: anime
- catalog: SVWC-70232
  date: '2017-02-08'
  link: album/62765
  reprint: false
  roles:
  - Artist Promoter
  titles:
    en: Original. / TrySail
    ja: オリジナル。 / TrySail
    ja-latn: Original. / TrySail
  type: anime
- catalog: SVWC-70267~8
  date: '2017-06-14'
  link: album/67406
  reprint: false
  roles:
  - Promoter
  titles:
    en: Re:CREATORS Original Soundtrack
    ja: レクリエイターズ オリジナル・サウンドトラック
    ja-latn: Re:CREATORS Original Soundtrack
  type: anime
- catalog: SVWC-70298~9
  date: '2017-12-13'
  link: album/72929
  reprint: false
  roles:
  - Promoter
  titles:
    en: NARUTO FINAL BEST
    ja: NARUTO FINAL BEST
    ja-latn: NARUTO FINAL BEST
  type: anime
- catalog: SVWC-70351
  date: '2018-07-25'
  link: album/78196
  reprint: false
  roles:
  - Promotion Producer
  titles:
    en: 'Happen ~Kogarashi ni Fukarete~ / Yuuna Yunohana (CV: Miyuri Shimabukuro)'
    ja: Happen～木枯らしに吹かれて～ / 湯ノ花幽奈(CV:島袋美由利)
    ja-latn: 'Happen ~Kogarashi ni Fukarete~ / Yuuna Yunohana (CV: Miyuri Shimabukuro)'
  type: anime
- catalog: SVWC-70352
  date: '2018-07-25'
  link: album/78195
  reprint: false
  roles:
  - Promotion Producer
  titles:
    en: 'Happen ~Kogarashi ni Fukarete~ / Chisaki Miyazaki (CV: Eri Suzuki)'
    ja: Happen～木枯らしに吹かれて～ / 宮崎千紗希(CV:鈴木絵理)
    ja-latn: 'Happen ~Kogarashi ni Fukarete~ / Chisaki Miyazaki (CV: Eri Suzuki)'
  type: anime
- catalog: SVWC-70353
  date: '2018-07-25'
  link: album/78194
  reprint: false
  roles:
  - Promotion Producer
  titles:
    en: 'Happen ~Kogarashi ni Fukarete~ / Sagiri Ameno (CV: Rie Takahashi)'
    ja: Happen～木枯らしに吹かれて～ / 雨野狭霧(CV:高橋李依)
    ja-latn: 'Happen ~Kogarashi ni Fukarete~ / Sagiri Ameno (CV: Rie Takahashi)'
  type: anime
- catalog: SVWC-70438~9
  date: '2019-09-04'
  link: album/88142
  reprint: false
  roles:
  - Promoter
  titles:
    en: Lord El-Melloi II's Case Files {Rail Zeppelin} Grace note Original Soundtrack
    ja: ロード・エルメロイⅡ世の事件簿 {魔眼蒐集列車} Grace note Original Soundtrack
    ja-latn: Lord El-Melloi II-sei no Jikenbo {Rail Zeppelin} Grace note Original
      Soundtrack
  type: anime
- catalog: SVWC-70501~6
  date: '2020-03-18'
  link: album/93335
  reprint: false
  roles:
  - Promoter
  titles:
    en: Satoru Kosaki 20th Anniversary Selected Works "DAWN" [Limited Edition]
    ja: 神前暁 20th Anniversary Selected Works "DAWN" [完全生産限定盤]
    ja-latn: Satoru Kosaki 20th Anniversary Selected Works "DAWN" [Limited Edition]
  type: game
- catalog: ANZX-15132
  date: '2021-03-24'
  link: album/107572
  reprint: false
  roles:
  - Promoter
  titles:
    en: WÓNDER EGG PRIÓRITY ORIGINAL SOUNDTRACK VOL.1
    ja: ワンダーエッグ・プライオリティ ORIGINAL SOUNDTRACK VOL.1
    ja-latn: WÓNDER EGG PRIÓRITY ORIGINAL SOUNDTRACK VOL.1
  type: bonus
- catalog: ANZX-15134
  date: '2021-05-26'
  link: album/107573
  reprint: false
  roles:
  - Promoter
  titles:
    en: WÓNDER EGG PRIÓRITY ORIGINAL SOUNDTRACK VOL.2
    ja: ワンダーエッグ・プライオリティ ORIGINAL SOUNDTRACK VOL.2
    ja-latn: WÓNDER EGG PRIÓRITY ORIGINAL SOUNDTRACK VOL.2
  type: bonus
- catalog: ANZX-15136
  date: '2021-08-25'
  link: album/107574
  reprint: false
  roles:
  - Promoter
  titles:
    en: 'WÓNDER EGG PRIÓRITY ORIGINAL DRAMA CD: WONDÉR ÉGG ANNIVERSARY'
    ja: ワンダーエッグ・プライオリティ ORIGINAL DRAMA CD「ワンダーエッグ・アニバーサリー」
    ja-latn: 'WÓNDER EGG PRIÓRITY ORIGINAL DRAMA CD: WONDÉR ÉGG ANNIVERSARY'
  type: bonus
- catalog: SVWC-70525~7
  date: '2021-08-25'
  link: album/108997
  reprint: false
  roles:
  - Promoter
  titles:
    en: KIMETSU NO YAIBA ORCHESTRA CONCERT KIMETSU NO KANADE [Limited Edition]
    ja: TVアニメ「鬼滅の刃」オーケストラコンサート～鬼滅の奏～ [初回生産限定盤]
    ja-latn: KIMETSU NO YAIBA ORCHESTRA CONCERT KIMETSU NO KANADE [Limited Edition]
  type: anime
- catalog: SVWC-70528~9
  date: '2021-08-25'
  link: album/108996
  reprint: false
  roles:
  - Promoter
  titles:
    en: KIMETSU NO YAIBA ORCHESTRA CONCERT KIMETSU NO KANADE
    ja: TVアニメ「鬼滅の刃」オーケストラコンサート～鬼滅の奏～
    ja-latn: KIMETSU NO YAIBA ORCHESTRA CONCERT KIMETSU NO KANADE
  type: anime
- catalog: ANZX-14032
  date: '2021-12-22'
  link: album/113419
  reprint: false
  roles:
  - Promoter
  titles:
    en: 'Fate/Grand Order THE MOVIE Divine Realm of the Round Table: Camelot Paladin;
      Agateram ORIGINAL SOUNDTRACK'
    ja: 劇場版 Fate/Grand Order -神聖円卓領域キャメロット- 後編 Paladin; Agateram ORIGINAL SOUNDTRACK
    ja-latn: 'Gekijouban Fate/Grand Order -Shinsei Entaku Ryouiki: Camelot- Paladin;
      Agateram ORIGINAL SOUNDTRACK'
  type: bonus
- catalog: ANZX-16022
  date: '2022-02-23'
  link: album/116667
  reprint: false
  roles:
  - Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES ENTERTAINMENT DISTRICT ARC VOLUME ONE
      SPECIAL CD
    ja: 鬼滅の刃 遊郭編 第一巻 特典ディスク
    ja-latn: 'Kimetsu no Yaiba: Yuukakuhen Vol.1 Bonus Disc'
  type: bonus
- catalog: ANZX-16024
  date: '2022-03-30'
  link: album/116834
  reprint: false
  roles:
  - Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES ENTERTAINMENT DISTRICT ARC VOLUME TWO
      SPECIAL CD
    ja: 鬼滅の刃 遊郭編 第二巻 特典ディスク
    ja-latn: 'Kimetsu no Yaiba: Yuukakuhen Vol.2 Bonus Disc'
  type: bonus
- catalog: ANZX-16026
  date: '2022-04-27'
  link: album/117187
  reprint: false
  roles:
  - Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES ENTERTAINMENT DISTRICT ARC VOLUME THREE
      SPECIAL CD
    ja: 鬼滅の刃 遊郭編 第三巻 特典ディスク
    ja-latn: 'Kimetsu no Yaiba: Yuukakuhen Vol.3 Bonus Disc'
  type: bonus
- catalog: ANZX-16028
  date: '2022-05-25'
  link: album/117581
  reprint: false
  roles:
  - Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES ENTERTAINMENT DISTRICT ARC VOLUME FOUR
      SPECIAL CD
    ja: 鬼滅の刃 遊郭編 第四巻 特典ディスク
    ja-latn: 'Kimetsu no Yaiba: Yuukakuhen Vol.4 Bonus Disc'
  type: bonus
- catalog: SVWC-70587
  date: '2022-06-08'
  link: album/118595
  reprint: false
  roles:
  - Promoter
  titles:
    en: Fanfare of Adolescence Original Soundtrack
    ja: 群青のファンファーレ Original Soundtrack
    ja-latn: Gunjou no Fanfare Original Soundtrack
  type: anime
- catalog: ANZX-16030
  date: '2022-06-29'
  link: album/117783
  reprint: false
  roles:
  - Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES ENTERTAINMENT DISTRICT ARC VOLUME FIVE
      SPECIAL CD
    ja: 鬼滅の刃 遊郭編 第五巻 特典ディスク
    ja-latn: 'Kimetsu no Yaiba: Yuukakuhen Vol.5 Bonus Disc'
  type: bonus
- catalog: ANZX-16032
  date: '2022-07-27'
  link: album/118075
  reprint: false
  roles:
  - Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES ENTERTAINMENT DISTRICT ARC VOLUME SIX
      SPECIAL CD
    ja: 鬼滅の刃 遊郭編 第六巻 特典ディスク
    ja-latn: 'Kimetsu no Yaiba: Yuukakuhen Vol.6 Bonus Disc'
  type: bonus
- catalog: ANZX-15648
  date: '2022-12-28'
  link: album/121455
  reprint: false
  roles:
  - Promoter
  titles:
    en: Engage Kiss Original Soundtrack CD
    ja: Engage Kiss オリジナルサウンドトラックCD
    ja-latn: Engage Kiss Original Soundtrack CD
  type: bonus
- catalog: SVWC-70641~3
  date: '2024-03-27'
  link: album/136230
  reprint: false
  roles:
  - Director
  titles:
    en: Fate/stay night [Heaven's Feel] Original Soundtrack
    ja: 劇場版「Fate/stay night [Heaven's Feel]」Original Soundtrack
    ja-latn: Fate/stay night [Heaven's Feel] Original Soundtrack
  type: anime
featured_on: []
info:
  Credited works: 52 albums in database
  Credits:
  - 23 promoter
  - 17 artist promoter
  - 11 special thanks
  - 7 promotion supervisor
  - 3 promotion producer
  - 1 media promoter
  - 1 director
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/36842
meta:
  added_date: 2021-01-01T20:17
  edited_date: 2021-01-01T20:17
  fetched_date: 2025-12-06T11:52
  ttl: 86400
  visitors: 761
name: Kyoko Ota
name_real: 太田 今日子
name_trans: おおた きょうこ
notes: Promoter at Aniplex
organizations: *id001
picture_full: https://media.vgm.io/artists/24/36842/36842-1701085102.jpg
picture_small: https://thumb-media.vgm.io/artists/24/36842/36842-1701085102.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/36842?perpage=99999
websites: {}
